FireFox 36 won't install Puntuado con 3 de 5 estrellas

Firefox 36 is complaining and won't install. Please update your version number. Thanks!

Esta valoración es de una versión anterior del complemento (3.1.1). 

Still not available for Thunderbird 31 ? Puntuado con 1 de 5 estrellas

So far, I can't give this add-on any review — I haven't been able to use it yet.

[ I wrote earlier today, 15 Oct. 2014: ]
I have a new installation of Thunderbird version 31.2.0 on a new MacBook Pro. The "Download" button for Woordenboek Nederlands does nothing.
[ Later the same day, I added this: ]
I am still trying to install Nederlandse Woordenboek as an add-on to Thunderbird. I see that the "Download" button I tried to use earlier today has been replaced by an "Add to Thunderbird" button. But pressing it doesn't add it to Thunderbird. Rather it offers the option to save a file called, “woordenboek_nederlands-3.1.1-sm+tb+fx+fn.xpi”, or to open it, and to choose some application to do so. Choosing "Thunderbird" to open the file merely attaches it to a new e-mail message.

This space isn't offered as a forum, but I hope that the developer or some other user will nevertheless suggest a solution. As for the interface to add this add-on, I have to rate it 'nil.'

Esta valoración es de una versión anterior del complemento (3.1.1). 

Not available for Firefox 31.0 Puntuado con 5 de 5 estrellas

Tried to install the Dictionary, but got the message that Woordenboek Nederlands 3.1.1 is not available for Firefox 31.0
Pity, because it always worked very well with the previous versions of Firefox.

UPDATE: Thanks for your reply. This time I had no problems installing the Woordenboek Nederlands and it works fine again.

Esta valoración es de una versión anterior del complemento (3.1.1). 

Add-on is upgraded

Sorry for the inconvenience. I just "bumped" the versionnumbers, so it should properly install now.
Thanks for the alert.

Perfect Puntuado con 5 de 5 estrellas

Works perfectly on Fedora 20 X86_64 using Thunderbird 24.4.0

Esta valoración es de una versión anterior del complemento (3.1.1). 

perfect glad to have Puntuado con 5 de 5 estrellas

Works perfect.

Esta valoración es de una versión anterior del complemento (3.1.1). 

Prima tool, onmisbaar Puntuado con 5 de 5 estrellas

Een absolute aanrader voor ieder die serieus in het Nederlands met Firefox omgaat.
Jammer dat zij, die her inhet verleden negatief hebben gereageerd dat niet herstellen, nadat ze hebben in kunnen zien, dat het echt goed is! Een foutje kan ontstaan, maar wacht met beoordelen tot de makers kans hebben gehad de fout te corrigeren.

Esta valoración es de una versión anterior del complemento (3.1.1). 

Puntuado con 1 de 5 estrellas

It reports the installation file is corrupt and therefore cannot be installed.

Esta valoración es de una versión anterior del complemento (3.1.1).  Este usuario tiene una valoración anterior de este complemento.

In de verkeerde categorie Puntuado con 4 de 5 estrellas

Werkt zoals het hoort maar wordt helaas nog steeds in het verkeerde tabblad afgebeeld. Er bestaan nu n.l. een apart tabblad voor woordenboeken en zowel het Brits Engelse als ook het Duitse woordenboek worden daar al afgebeeld.

Esta valoración es de una versión anterior del complemento (3.1.0). 

Werk niet meer! Puntuado con 5 de 5 estrellas

Sluit mij bij de andere FF14.0.1. gebruikers aan......

Esta valoración es de una versión anterior del complemento (3.1.0). 

Weer geactiveerd.

Dank voor de melding. Als het goed is werkt de add-on weer naar behoren. Er was een vertraging in het automatisch updaten van de versienummers.
Excuses voor de verwarring.

Puntuado con 1 de 5 estrellas

Helaas, sinds de laatste upgrade van FireFox werkt ie niet meer. Was daarvoor een hele handige tool.

Esta valoración es de una versión anterior del complemento (3.1.0). 

Ruudino Puntuado con 1 de 5 estrellas

Ik kan geen beoordeling geven (om antwoord te geven moet je wat aanklikken) omdat voor versie 14 (automatische update van Firefox) er geen add-on beschikbaar is (Linux). Ik hoop dus dat de ontwikkelaar zich inzet om ook de versies hoger dan 13 werkbaar te maken.

Esta valoración es de una versión anterior del complemento (3.1.0). 

Puntuado con 5 de 5 estrellas

Ik zie geen pagina waar ik een fout kan melden, dus moet het maar zo:

Ik heb zojuist ontdekt dat de namen van de staten van de VS Alabama, Alaska, Arizona, Connecticut, Delaware, Idaho, Illinois, Iowa, Kansas, Kentucky, Louisiana, Maine, Maryland, Massachusetts, Michigan, Minnesota, Nebraska, Nevada, New Hampshire, Ohio, Oklahoma, Oregon, Pennsylvania, Rhode Island, Tennessee, Texas, Utah, Wisconsin en Wyoming niet herkend worden. Zouden deze toegevoegd kunnen worden?

Esta valoración es de una versión anterior del complemento (3.1.0). 

Puntuado con 4 de 5 estrellas

Ben tevreden over deze add-on. Werkt goed.

Esta valoración es de una versión anterior del complemento (3.1.0). 

Thunderbird 7.0 Puntuado con 1 de 5 estrellas

Deze add-on werkt niet in Thunderbird 7.0 Gaarne aanpassen dus !

Esta valoración es de una versión anterior del complemento (3.0.1). 

Wet van de remmende voorsprong Puntuado con 5 de 5 estrellas

Deze plug-in maakt gebruik van de meest actuele versie van de (library's van) Hunspell. Sommige distributies van Linux kunnen nogal achtergebleven zijn.
De huidige versie gebruikt Hunspell 1.2.8. De volgende versie gaat niet alleen FF 6/TB 6 eisen, maar ook Hunspell 1.3.
Controleer met Hunspell -v voor installatie of je distributie aan die eis voldoet!
Zo niet, installeer dan zelf een actuele Hunspell.

Esta valoración es de una versión anterior del complemento (3.0.1).  Este usuario tiene una valoración anterior de este complemento.

Puntuado con 5 de 5 estrellas

Aangepast en werkt

Esta valoración es de una versión anterior del complemento (3.0.1).  Este usuario tiene 2 valoraciones anteriores de este complemento.

Puntuado con 5 de 5 estrellas

Ik gebruik zowel Firefox 4.0.1 als Thunderbird 3.1.9 (op Kubuntu Netbook 11.04) en deze add-on werkt op beide programma's uitstekend.

Esta valoración es de una versión anterior del complemento (3.0.1). 

Re: Issues Puntuado con 1 de 5 estrellas

Ik heb dit woordenboek geselecteerd. Het werkt goed in Firefox 3.6.15 maar niet in Thunderbird 3.x...

Esta valoración es de una versión anterior del complemento (3.0.1).  Este usuario tiene 2 valoraciones anteriores de este complemento.

Re: Issues Puntuado con 4 de 5 estrellas

Reactie op eggie en anderen die issues melden met woordenboek Nederlands 3.01

Ik gebruik: Windows XP pro / Thunderbird 3.1.9 / Firefox 3.6.15 / Woordenboek Nederlands 3.0.1

Dit werkt perfect bij mij zowel in FF als in TB. Ik heb letterlijk eggies post en Antheii's post in hun geheel ge-copy/paste in een TB mailbericht en de enige woorden die als fout werden aangegeven waren 'Lightning' en 'engelstalig' (kleine letter). Kan het zijn dat bij jullie bij het installeren van het nieuwe woordenboek de standaard dictionary weer teruggesprongen is naar Engels?

Esta valoración es de una versión anterior del complemento (3.0.1). 

Te veel fouten in v3 Puntuado con 2 de 5 estrellas

@Bart Knubben. aantal van de woorden die foutief worden aangemerkt;
mijn, zijn, bijvoorbeeld, vriendelijke (en andere woorden met "ij" zoals al opgemerkt), werkzaamheden, adressen, sommige, komend, andere.
Ik gebruik nu v3.0.1 in Thunderbird 2.0.0.24, Engelse versie (ook niet de overstap gemaakt naar TB3 vanwege Lightning).
Typische is wel dat dezelfde versie van het Woordenboek Nederlands in Firefox (3.6.14, ook engelstalig) dezelfde woorden wel goedkeurt.

Esta valoración es de una versión anterior del complemento (3.0.1).